## golang-github-glacjay-goini 0.0~git20141123

=== debian/changelog ===
golang-github-glacjay-goini (0.0~git20141123-1) unstable; urgency=medium

  * Initial release (Closes: #784402)

 -- Tim Potter <tpot@hp.com>  Wed, 06 May 2015 13:42:18 +1000
