## golang-github-glacjay-goini 0.0~git20150730

=== Makefile ===
test:
	go test

format:
	gofmt -w *.go

.PHONY: format test
