=== debian/changelog ===
golang-github-glacjay-goini (0.0~git20150730-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL
  * Remove Built-Using from arch:all -dev package

  [ Michael Stapelberg ]
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 09:19:36 +0100

golang-github-glacjay-goini (0.0~git20150730-1) unstable; urgency=medium

  * Import new upstream version to fix section ordering bugs.
  * Remove debian/patches related to trying to workaround the above.

 -- Tim Potter <tpot@hp.com>  Wed, 05 Aug 2015 13:16:00 +1000
