=== debian/control ===
Source: golang-github-glacjay-goini
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/glacjay/goini
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-github-glacjay-goini.git;a=summary
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-glacjay-goini.git
XS-Go-Import-Path: github.com/glacjay/goini

Package: golang-github-glacjay-goini-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go
Description: INI file parser library for Go
 Go library to parse files in the INI format.
