=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_ALL := 1

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	rm -rf ${CURDIR}/debian/golang-github-glacjay-goini-dev/usr/bin
	rm -rf ${CURDIR}/debian/golang-github-glacjay-goini-dev/usr/share/gocode/src/github.com/glacjay/goini/.git
	rm -f ${CURDIR}/debian/golang-github-glacjay-goini-dev/usr/share/gocode/src/github.com/glacjay/goini/LICENSE.txt
